/***** LITHOGRAPH *****/
/*** lithograph caption and navigation ***/
div.caption {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 357px;
}
div.caption p {
	margin: 0px 0px 0px 0px;
	padding: 14px 0px 8px 0px;
	width: 357px;
	font-family: georgia, times new roman, times, serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 23px;
	color: #666633;
}
/*** image data list ***/
td.key {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666633;
	line-height: 12px;
	width: 167px;
}
td.value {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	width: 182px;
}
td.longvalue {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	width: 357px;
}
td.longvalue p {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 16px 0px;
}

/***** BROWSE *****/
div.browseintro {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 480px;
}
div.browseintro p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 480px;
	font-family: georgia, times new roman, times, serif;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #333333;
}

/*** page navigation ***/
td.browsenav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #666633;
}
td.browsenav a {
	text-decoration: none;
}

/***** SEARCH RESULTS *****/
td.resultscount {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-family: georgia, times new roman, times, serif;
	font-size: 14px;
	line-height: 15px;
	color: #333333;
}
input.searchtext {
	width: 159px;
	margin: 0px 0px 0px 0px;
	/*/*/
	border: solid #7f9db9 1px;
	/* hide the above line from n4 */
	padding: 2px 2px 2px 2px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}
td.searchnav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #666633;
}
td.searchnav a {
	text-decoration: none;
}
td.searchnavpages {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #cccc99;
}
span.currentpage {
	color: #999966;
}
td.result, span.date, span.maker {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
td.result a {
	font-weight: bold;
}

/***** ABOUT *****/
td.aboutnav {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	color: #999966;
}
td.aboutnav a {
	text-decoration: none;
}
td.subheading {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: georgia, times new roman, times, serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666633;
	text-align: center;
}
td.pagecontent p {
	margin: 0px 0px 0px 0px;
	padding: 17px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}
div.callout {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 251px;
}
div.callout p {
	margin: 0px 0px 0px 0px;
	padding: 11px 0px 11px 0px;
	font-family: georgia, times new roman, times, serif;
	font-size: 11px;
	line-height: 16px;
	color: #666633;
}
span.subheading2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666633;
}
td.pagecontent p.resource {
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}
td.pagecontent p.subheading2 {
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666633;
}

/***** UTILITY PAGES *****/
td.utilitytitle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: georgia, times new roman, times, serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666633;
}
td.pagecontent p.address {
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 12px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}
